

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	background-color: #281413!important;
}

html, body {
	background: #281413 url(../images/background.jpg) repeat-x center top;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	width: 990px;
	min-width: 990px;
	margin: 0 auto;
}

/* Header */

#header {
	height: 112px;
	background: url(../images/header-bg.jpg);
}

#header h1 {
	float: left;
	margin: 0;
	padding: 7px 0 0 17px;
}

#header h1 a {
	display: block;
	width: 512px;
	height: 99px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .socials {
	float: right;
	margin-top: 8px;
}

#header .socials span {
	float: left;
	margin-top: 18px;
	margin-right: 2px;
	font-size: 13px;
	color: #434343;
}

#header .socials ul {
	float: left;
	margin: 0;
	padding: 14px 11px 0 0;
}

#header .socials ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
}

#header  .searchBox {
	float: right;
	clear: right;
	padding-right: 12px;
	padding-top: 10px;
}

#header  .searchBox .textbox {
	margin: 0;
	width: 134px;
	height: 13px;
	padding: 7px 12px;
	border: 1px solid #582728;
	-moz-box-shadow: inset 3px 3px 8px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 3px 3px 8px 1px rgba(0,0,0,0.1);
	box-shadow: inset 3px 3px 8px 1px rgba(0,0,0,0.1);
	outline: none;
	color: #5f5d5d;
	font-size: 12px;
	font-weight: bold;
}

#header  .searchBox .submitBtn {
	margin: 0;
	padding: 0;
	width: 71px;
	height: 29px;
	background: #371415 url(../images/button-bg.png) repeat-x;
	border: 0;
	cursor: pointer;
	font-size: 12px;
	color: #fff;
}

/* Top Navigation */

#topNavigation {
	height: 39px;
	background: #396c3a;
}

#topNavigation ul {
	list-style: none; 
	margin: 0;
	padding: 0;
}

#topNavigation ul li {
	position: relative; 
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}

#topNavigation ul li a {
	display: block;
	color: #fff;
	line-height: 39px;
	padding: 0 21px;
}
#topNavigation ul li a:hover {
	color:	#f6f73d; text-decoration: none;
}
#topNavigation ul li.active a {
	background: #361415;
}

#topNavigation ul ul {position:absolute; display:none;padding-left:0; }
#topNavigation ul li:hover ul {display:block;}
#topNavigation ul ul li { float:none;}
#topNavigation ul ul li a {text-align:left; width:200px; background:#396C3A; white-space:nowrap;}
#topNavigation ul ul li a.First{ } 
#topNavigation ul ul li a:hover {color:	#f6f73d; text-decoration: none;}

/* Info Bar */

#infoBar {
	height: 58px;
	background: #fffdf7;
	margin: 3px 0;
	border-top: 1px dashed #301e1d;
	border-bottom: 1px dashed #301e1d;
	padding-left: 14px;
}


#infoBar .info {
	float: left;
	position: relative;
	padding-left: 50px;
	margin-top: 14px;
	width: 230px;
}

#infoBar .info.first {
	width: 170px;
}

#infoBar .info.last {
	float: right;
	width: 140px;
}

#infoBar .info img {
	position: absolute;
	left: 0;
	top: 0;
}

#infoBar .info p {
	margin: 0;
	font-size: 16px;
	color: #5c5c5c;
	line-height: 1;
}

#infoBar .info p span {
	display: block;
	color: #d64c01;
}

/* Banner */

#banner img {
	display: block;
}

/* Content */

#content {
	background: #f0eade;
	-moz-box-shadow: 0 0 7px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 7px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 7px 5px rgba(0,0,0,0.3);
	zoom: 1;
}

#leftColumn {
	float: left;
	width: 262px;
	background: #588251;
	min-height: 500px;
	color: #fff;
}
#leftColumn p { 
	color: #fff;
	font-size: 14px;
    line-height: 1.3;
}
#leftColumn p.title {
	margin: 0;
	border-bottom: 1px solid #6ea366;
	font-size: 17px;
	color: #fff;
}

#leftColumn p.title span {
	display: block;
	border-bottom: 1px solid #41653b;
	padding-bottom: 4px;
}

#leftColumn .field {
	margin: 6px 0;
}

#leftColumn .field label {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 3px;
}

#leftColumn .field input {
	margin: 0;
	padding: 5px 7px;
	width: 222px;
	height: 17px;
	border: 1px solid #dfdfdf;
	-moz-box-shadow: inset 3px 3px 8px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 3px 3px 8px 1px rgba(0,0,0,0.1);
	box-shadow: inset 3px 3px 8px 1px rgba(0,0,0,0.1);
}

#leftColumn .submitBtn {
	display: block;
	width: 84px;
	height: 32px;
	line-height: 32px;
	font-size: 15px;
	color: #fff;
	background: #371415 url(../images/button-bg.png) repeat-x;
	border: 0;
	cursor: pointer;
	margin: 5px 0;
}

#leftColumn .memberLogin {
	background: #618b5a;
	padding: 14px 12px;
	zoom: 1;
}

#leftColumn .memberLogin .options {
	height: 20px;
}

#leftColumn .memberLogin .options label {
	float: left;
	font-size: 12px;
	color: #fff;
	*margin-top: -4px;
}

#leftColumn .memberLogin .options label input {
	position: relative;
	top: 2px;
	padding: 0;
	margin: 0 7px 0 0;
}

#leftColumn .memberLogin .options .forgotPassword {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}

#leftColumn .magazine {
	padding: 21px 11px;
	background: #588251;
}

#leftColumn .magazine .image {
	display: block;
	margin-bottom: 8px;
}

#leftColumn .magazine .desc {
	text-align: center;
	color: #fff;
	font-size: 14px;
	margin: 0 0 10px;
}

#leftColumn .magazine .moreInfo {
	display: block;
	width: 184px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 15px;
	color: #fff;
	margin: 0 auto;
	background: #371415 url(../images/button-bg.png) repeat-x;
}

#leftColumn .newsletter {
	background: #618b5a;
	padding: 14px 12px;
	zoom: 1;
}

#leftColumn .newsletter  .info {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin: 5px 0 0;
}

#rightColumn {
	width: 728px;
	float: right;
	padding: 14px 19px;
}

#rightColumn .tagline {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 16px;
	color: #2a2a2a;
	margin: -7px 0 10px;
}

#rightColumn p.highlight {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 20px;
	font-style: italic;
	color: #6f282a;
	text-align: center;
	margin: 35px auto;
	border-top: 1px dashed #a8a8a8;
	border-bottom: 1px dashed #a8a8a8;
	padding: 17px 0;
	width: 667px;
}

#rightColumn .sections .section {
	width: 322px;
}

#rightColumn .sections .section.left {
	float: left;
}

#rightColumn .sections .section.right {
	float: right;
}

#rightColumn .sections .section img {
	display: block;
	margin-bottom: 5px;
}

#rightColumn .sections .section .caption {
	display: block;
	text-align: center;
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 25px;
	color: #361415;
}

/* Footer */

#footer {
	 padding: 16px 0;
}

#footer ul.footerLinks {
	margin: 0 0 6px;
	padding: 0;
	text-align: center;
}

#footer ul.footerLinks li {
	display: inline;
	margin: 0 10px;
	padding: 0;
	list-style: none;
	font-size: 12px;
	color: #8e5e60;
}

#footer ul.footerLinks li a {
	color: #8e5e60;
	font-weight: bold;
}

#footer .copyright {
	margin: 0;
	text-align: center;
	font-size: 12px;
	color: #8c6566;
}
#footer  a {
	color: #8e5e60;
	font-weight: bold;
}

#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
font-size: 14px;
	color: #373535;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-size: 14px;
	color: #373535;
}
#rightColumn img {
	max-width: 690px;
}

/* Enrolment Form */
#enrolment-form {
    margin: 30px auto 0;
}

#enrolment-form form#membershipForm {
    margin: 0 0 30px;
}

#enrolment-form form#membershipForm #info-grp {
    border: 1px solid rgba(96, 147, 97, 0.46);
    margin-bottom: 5px;
}

form#membershipForm #info-grp .form-group {
    margin: 0;
    border-bottom: 1px solid rgba(96, 147, 97, 0.46);
}

#info-grp .form-group label.control-label {
    padding-bottom: 7px;
    padding-top: 15px;
}

#info-grp .form-group .input-container {
    padding: 10px;
    border-left: 1px solid rgba(96, 147, 97, 0.46);
}

#info-grp .form-group .input-grp {
    border-right: 1px solid rgba(96, 147, 97, 0.46);
}

form#membershipForm input[type="checkbox"] {
    vertical-align: top;
}

#enrolment-form form#membershipForm p#disclaimer {
    font-size: 12px;
}

#enrolment-form form#membershipForm .odd-grp {
    padding: 10px;
    background: rgb(243, 239, 230);
}

#enrolment-form form#membershipForm #interest {
    overflow: hidden;
}

#enrolment-form form#membershipForm #interest input[type="checkbox"] {
    margin-right: 5px;
}

#enrolment-form form#membershipForm input[type="radio"] {
    vertical-align: baseline;
    margin-right: 3px;
}

#enrolment-form form#membershipForm h4 {
    color: #609361;
    font-weight: bold;
    padding: 10px;
    background: #CCD2BF;
    margin-bottom: 0;
    margin-top: 0;
}

#enrolment-form form#membershipForm .even-grp {
    padding: 10px;
    background: rgba(226, 221, 211, 0.56);
    border-top: 3px solid rgb(218, 207, 186);
    border-bottom: 3px solid rgb(218, 207, 186);
}

#enrolment-form form#membershipForm .even-grp table#prizing {
    width: 100%;
}

#enrolment-form form#membershipForm .even-grp table#prizing th {
    font-size: 13px;
}

#enrolment-form form#membershipForm .even-grp table#prizing td {
    font-size: 12px;
}
#enrolment-form .option-container {
	margin-top: 10px;
}
#enrolment-form form#membershipForm .even-grp table#prizing th,
#enrolment-form form#membershipForm .even-grp table#prizing td {
    padding: 5px 10px;
    border-right: 1px solid rgba(245, 245, 245, 0.38);
    border-bottom: 1px solid rgba(245, 245, 245, 0.38);
}

#enrolment-form form#membershipForm .even-grp table#prizing th.category {
  background: -webkit-linear-gradient(left, rgba(96, 147, 97, 0.51), rgba(96, 147, 97, 0.65));
  background: -o-linear-gradient(left, rgba(96, 147, 97, 0.51), rgba(96, 147, 97, 0.65));
  background: -moz-linear-gradient(left, rgba(96, 147, 97, 0.51), rgba(96, 147, 97, 0.65));
  background: linear-gradient(to right, rgba(96, 147, 97, 0.51), rgba(96, 147, 97, 0.65)); 
  color: whitesmoke;
}

#enrolment-form form#membershipForm .even-grp table#prizing th#cat-width {
    width: 147px;
}

#enrolment-form form#membershipForm .even-grp table#prizing td.jan-sep {
    width: 76px;
}
label.error {
	color: #f20f63;
	font-weight: normal;
	font-size: 11px;
}
#enrolment-form form#membershipForm .even-grp table#prizing td#oct-dec {
    width: 90px;
}

#enrolment-form form#membershipForm .even-grp table#prizing td.jan-sep,
#enrolment-form form#membershipForm .even-grp table#prizing td#oct-dec {
    color: #4A4949;
}

#enrolment-form form#membershipForm .even-grp table#prizing tr#tr-head {
    background: linear-gradient(rgba(96, 147, 97, 0.51), rgba(96, 147, 97, 0.65));
    color: whitesmoke;
}

#enrolment-form form#membershipForm .even-grp table#prizing tr td {
    background: rgba(158, 183, 150, 0.38);
    color: #396C3A;
    color: #396C3A;
}

#enrolment-form form#membershipForm .even-grp table#prizing tr#tr-head th.th-center {
	text-align: center;
}

#enrolment-form form#membershipForm .even-grp p.lastP {
    line-height: 1.5em;
}

#enrolment-form form#membershipForm .form-group input#submitBtn {
    margin-top: 20px;
}
#enrolment-form form #detail {
	font-size: 12px;
	color: #F20F63;
	margin-bottom: 10px;
}
#ContactForm label.error { 
	display: block;
}